%{!?dist:%define dist   .el4dsrv}

Summary:          Red Hat Directory, Administration, and Console Suite
Name:             redhat-ds
Version:          8.0.0
Release:          1.3%{?dist}
License:          GPL plus exception
URL:              http://www.redhat.com/directory_server/
Group:            System Environment/Daemons
BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:         redhat-ds-base
Requires:         redhat-ds-admin
Requires:         idm-console-framework
Requires:         redhat-idm-console
Requires:         redhat-ds-console
Requires:         redhat-admin-console

%description
The Red Hat Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration. 

%prep
cat > README <<EOF
This package is just a "meta-package" whose dependencies pull in the other
packages comprising the directory, admin, and console suite.
EOF

%install
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README

%changelog
* Wed Oct 24 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.3
- fixed URL

* Wed Oct 17 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.2
- forgot comma in defattr

* Tue Oct 16 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.1
- added defattr to fix file ownership problem

* Wed Aug  8 2007 Rich Megginson <rich@localhost.localdomain> - ds-1
- Initial build.

